/* _content/PlantApp/Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-avnxuylki8] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-avnxuylki8] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
.main-layout[b-avnxuylki8] {
    display: flex;
    min-height: 100vh;
}

.sidebar[b-avnxuylki8] {
    width: 250px;
    background-color: #f8f9fa;
    padding: 15px;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.1);
}

.content[b-avnxuylki8] {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.body-content[b-avnxuylki8] {
    padding: 20px;
}
